
Redmine - Patch #13665

atom available on wiki page footer

2013-04-02 17:29 - Marcin Krol

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

Normally atom syndication is not available at Wiki page footer (only PDF|TXT|HTML pages to save), this patch adds this functionality

to recent stable version:

Environment:

Redmine version                          2.3.0.stable

Ruby version                             1.9.3 (i686-linux)

Rails version                            3.2.13

Environment                              production

Database adapter                         PostgreSQL

Redmine plugins:

redmine_wiki_extensions                  0.6.2

Related issues:

Related to Redmine - Patch #13666: wiki edits, wiki comments and messages tur... Closed

Related to Redmine - Patch #7574: RSS autodiscovery for wiki pages New 2011-02-08

Related to Redmine - Feature #9052: Latest plugins RSS on redmine.org Closed 2011-08-12

History

#1 - 2013-04-02 17:38 - Marcin Krol

- File atom_at_wiki_page_footer.patch added

oops, sorry it appears I've mad bad paste from git diff, a line was truncated. I attach corrected version.

#2 - 2013-04-05 13:33 - Toshi MARUYAMA

- Target version set to Candidate for next major release

#3 - 2016-11-01 11:01 - Evgeniy Dushistov

Any news?

#4 - 2018-08-27 14:39 - Gerrit Kühn

Any news on this (it's been more than 5 years now...)?

Files

atom_at_wiki_page_footer.patch 796 Bytes 2013-04-02 Marcin Krol

atom_at_wiki_page_footer.patch 818 Bytes 2013-04-02 Marcin Krol
